@charset "utf-8";
/* CSS Document */


body.single div#wrapcont #mainVisArea {
    background-image: url('../images/home_mainvis_img1.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 250px;
    position: relative;
}
body.single div#wrapcont #mainVisArea::before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    content: '';
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    opacity: 0.5;
}
body.single div#wrapcont #mainVisArea h2.pagetitle {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    width: fit-content;
    max-width: 100%;
    padding: 0.5em 1.5em;
    text-align: center;
    /*background-color: var(--site-theme-color1);*/
    /*background-color: var(--site-theme-color2);*/
    background-color: #AACC03;
    font-size: 1.5em;
    color: #ffffff;
    transform: translate(-50%,-50%);
}


/* news
------------------------------ */
body.single.post div#wrapcont #mainArea section.mainsec.s1 > .inner {
    width: min(calc(100% - 30px),1000px);
    padding-top: 100px;
}
body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm1 {
    position: relative;
    z-index: 2;
    background-color: #ffffff;
    padding: 40px;
    border: 2px solid var(--site-theme-color2);
    border-radius: 15px;
}
body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm1 > h3.post_ttl {
    font-size: 1.25em;
    font-weight: 700;
    background-color: var(--site-theme-color2);
    color: #ffffff;
    padding: 0.5em 1em;
}
body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm1 > .post_date {
    margin-top: 10px;
    color: #666666;
}
body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm1 > .post_categories {
    margin-top: 15px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    gap: 10px 15px;
}
body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm1 > .post_categories > .head {
    display: inline-block;
    color: #ffffff;
    line-height: 1;
    padding: 0.5em 1em;
    text-align: center;
    background-color: #595757;
}
body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm1 > .post_categories > .category {
    display: inline-block;
    text-decoration: underline;
}
body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm1 > article.post_main {
    margin-top: 100px;
}
body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm1 > article.post_main * {
    line-height: 1.5;
}
body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm1 > article.post_main > * {
    margin-top: 40px;
}
body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm1 > article.post_main > p {
    margin-top: 10px;
}
body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm1 > article.post_main > *:first-child {
    margin-top: 0;
}
body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm1 > article.post_main a {
    text-decoration: underline;
}
body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm1 > article.post_main ul {
    margin-left: 1.5em;
    list-style-type: disc;
}
body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm1 > article.post_main .aligncenter {
    margin-left: auto;
    margin-right: auto;
}
body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm1 > article.post_main .wp-element-caption {
    margin-top: 0.5em;
}
body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm1 > article.post_main h4.wp-block-heading {
    border-bottom: 2px solid var(--site-theme-color2);
    border-left: 5px solid var(--site-theme-color2);
    padding: 0.25em 0.5em 0.25em 0.5em;
    width: fit-content;
    color: var(--site-theme-color2);
    max-width: 100%;
    line-height: 1.5;
    font-size: 135%;
    margin-bottom: 15px;
    font-weight: 500;
}
body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm1 > article.post_main h4.wp-block-heading + * {
    margin-top: 0;
}
body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm1 > article.post_main h5.wp-block-heading {
    color: var(--site-theme-color2);
    margin-bottom: 15px;
    font-size: 125%;
    font-weight: 500;
    border-bottom: 2px solid var(--site-theme-color2);
    width: fit-content;
    max-width: 100%;
}
body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm1 > article.post_main h5.wp-block-heading + * {
    margin-top: 0;
}
body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm1 > article.post_main h6.wp-block-heading {
    margin-bottom: 10px;
    font-size: 115%;
    color: var(--site-theme-color2);
}
body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm1 > article.post_main h6.wp-block-heading + * {
    margin-top: 0;
}
@media (max-width: 500px) {
    body.single.post div#wrapcont #mainArea section.mainsec.s1 > .inner {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm1 {
        padding: 40px 20px;
    }
    body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm1 > h3.post_ttl {
        font-size: 1em;
    }
    body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm1 > .post_date {
        font-size: 0.9em;
    }
    body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm1 > article.post_main {
        margin-top: 50px;
    }
    body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm1 > article.post_main > * {
        margin-top: 30px;
    }
    body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm1 > article.post_main > p {
        margin-top: 10px;
    }
    body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm1 > article.post_main > *:first-child {
        margin-top: 0;
    }
}
body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm1 > .foot_btns {
    border-top: 2px solid var(--site-theme-color2);
    margin-top: 100px;
    padding-top: 30px;
}
body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm1 > .foot_btns ul.list1 {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}
body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm1 > .foot_btns ul.list1 > li {
    width: calc( ( 100% / 3) - 10px );
    max-width: calc( ( 100% / 3) - 10px );
}
body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm1 > .foot_btns ul.list1 > li a {
    display: inline-block;
    padding: 0.5em 1em;
    width: 12em;
    max-width: 100%;
    text-align: center;
    color: var(--site-theme-color2);
    background-color: #E7FDF3;
    box-shadow: 4px 4px 0 rgba(0,0,0,0.25);
    border: 2px solid var(--site-theme-color2);
    border-radius: 10px;
}
body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm1 > .foot_btns ul.list1 > li a:hover {
    opacity: 0.7;
}
body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm1 > .foot_btns ul.list1 > li.lt {
    text-align: left;
}
body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm1 > .foot_btns ul.list1 > li.lt {
}
body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm1 > .foot_btns ul.list1 > li.rt {
    text-align: right;
}
body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm2 .btn_ret {
    text-align: center;
    margin-top: 50px;
}
body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm2 .btn_ret a {
    display: inline-block;
    color: #ffffff;
    line-height: 1.5;
    padding: 0.75em calc(1em + 1em + 0.75em);
    width: min( 100%, 300px );
    background-color: var(--site-theme-color2);
    box-shadow: 4px 4px 0 rgba(0,0,0,0.25);
    border-radius: 10px;
    position: relative;
}
body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm2 .btn_ret a::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 1em;
    width: 0.75em;
    height: 0.75em;
    margin: auto;
    border-top: 2px solid #ffffff;
    border-right: 2px solid #ffffff;
    transform: rotate(-135deg);
    box-sizing: border-box;
}
@media (max-width: 500px) {
    body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm1 > .foot_btns {
        margin-top: 50px;
    }
    body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm1 > .foot_btns ul.list1 {
        flex-wrap: wrap;
    }
    body.single.post div#wrapcont #mainArea section.mainsec.s1 .mainclm1 > .foot_btns ul.list1 > li {
        order: 1;
        width: calc( ( 100% / 2 ) - 10px );
        max-width: calc( ( 100% / 2 ) - 10px );
        font-size: 0.9em;
    }
}


